*
{
    font-family: "JetBrains Mono";
}

body
{
    background-color: #12130F;
}

ul
{
    list-style: none;
}

li
{
    padding-right: 75px;
}

.Selection
{
    position: absolute;
    top:50;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;   
}

.Selection a
{
    margin-right: 30px; 
}

a
{
    text-decoration: none;
    color: #eae6e5;
    transition: color 0.2s;
    transition: font-size 0.2s;
}

.Selection a:hover
{
    transition: color 0.3s;
    transition: font-size 0.3s;
    font-size: 27px;
    color: #8FCB9B;
}

.Interactable
{
    color: #eae6e5;
    font-size: 27px;
    padding-right: 50px;
}

.Interactable:hover
{
    transition: color 0.3s;
    color: #8FCB9B;
}


.FavoriteCatagory .CompanyCatagory .PrivateCatagory .UniCatagory.PrototypeCatagory
{
    display: flex;
    justify-content: center;
    align-items: center;

}

.CatagoryTitle_Top
{
    margin-top: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    color: #eae6e5;
    font-weight: bold;
}

.CatagoryTitle
{
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    color: #eae6e5;
    font-weight: bold;
}

.Products
{
    margin-top: 30px;
    display: block;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 72px;
    margin: 20px 0px 20px auto;
    
}

.Products img
{
    margin-right: 30px; 
    border-radius: 10px;
    box-shadow: 10px 10px #00000077;
    
}

button
{
    padding: 0;
    border: none;
    background: none;
}

.Products img:hover
{
    box-shadow: 10px 10px #8fcb9b86;
}

#modal::backdrop
{
    background-color: #12130f83;
}

#modal
{

    background-color: #12130f;
    margin-right: 200px;
    margin-left: 200px;

}

#ModalContent
{
    color: #eae6e5;
    display: block;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#ModalContent #GameTitle
{
    font-size:  50px;
}

#ModalContent .Title
{
    font-size: 20px;
}

#ModalContent .GameDetail
{
    padding-right: 30%;
    padding-left: 30%;
    text-align: center;
}

#ModalContent .Title
{
    color: #8FCB9B;
}

#ModalContent #thumbnail
{
    border-radius: 20px;
}


@media screen and (max-width: 1340px) 
{
    .Products
    {
        margin-top: 30px;
        display: block;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: 72px;
        margin: 50px 0px 50px auto;
      
    }

}

@media screen and (max-width: 400px) 
{
    .Products
    {
        margin-top: 30px;
        display: block;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: 72px;
        margin: 50px 0px 50px auto;
      
    }

}